// @import '../config.scss'
@import '../fonts.scss'
// @import '../header'
// @import '../nav'
// @import '../global'

:root
    --mdc-theme-primary: #c6d5d2

body
    &.tab-01::before
        background-image: url('../KSC_Support/Background-Element_Layer/Contact_Us/Contact-Us_BG_Desktop1440W.png')

    footer
        position: relative

#map
    iframe
        width: 100%
        height: 280px

main
    .container
        min-height: calc( 100vh - 98px )

.our-story-title
    &.title
        margin-bottom: 90px

.wrap-main-content
    .right-section
        padding: 40px 35px
        background-color: #c6d5d2
        .btn
            width: 185px
            height: 46px
            border-radius: 23px
            background-color: #ffffff
            margin-top: 35px

    .mdc-text-field
        --mdc-theme-primary: #364546
        background-color: #FFF !important
        span
            border-color: #364546
            .mdc-floating-label
                color: #364546

@media screen and ( max-width: 990px )
    body
        &.tab-01::before
            background-image: url('../KSC_Support/Background-Element_Layer/Contact_Us/Contact-Us_BG_Mobile375W.png')
        .our-story-title
            &.title
                // margin-top: 10px
                margin-bottom: 70px

    .wrap-main-content
        flex-direction: column
        .right-section , .left-section
            width: 100% !important

        .right-section
            margin-left: 0px !important
            margin-bottom: 198px
            padding: 30px 20px !important

        .left-section
            margin-bottom: 50px
            .wrap-address
                .our-story-title
                    margin-top: 30px

        